﻿.benefit-content{padding:0 10%}
.benefit-content,.testimonial-title{color:#fff;font-family:Montserrat,sans-serif;text-align:center}
.benefit.slick-slide{height:auto}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-12{width:100%;}
.post-content .custom-small-tagline{text-align:center;padding:30px 30px 30px 26px;border-left:4px solid #767a87}
.post-content .custom-small-tagline h3{font-size:36px;line-height:36px;font-family:nove-bold,sans-serif!important;font-weight:400!important;margin-bottom:30px;color:#767a87}
.post-content .custom-small-tagline h3 h1,.post-content .custom-small-tagline h3 h2,.post-content .custom-small-tagline h3 h3,.post-content .custom-small-tagline h3 h4{font-family:nove-bold,sans-serif!important;font-weight:400!important}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.vcex-icon-box-image{display:block}
.vcex-icon-box-one .vcex-icon-box-image{position:absolute;left:0;top:0}
.vcex-icon-box-two .vcex-icon-box-image{margin:0 auto 20px}
.vcex-icon-box-two.align-left .vcex-icon-box-image,.vcex-icon-box-two.align-right .vcex-icon-box-image{display:inline-block}
.vcex-icon-box-three .vcex-icon-box-image{margin:0 auto 20px}
.vcex-icon-box-four .vcex-icon-box-image{margin:0 auto 20px}
.vcex-icon-box-five .vcex-icon-box-image{margin:0 auto 20px}
.vcex-icon-box-six .vcex-icon-box-image{margin:0 auto 20px}
.vcex-icon-box-seven .vcex-icon-box-image{position:absolute;right:0;top:0}


.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px; }


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.menu--primary,.menu--sub-primary{width:100%;background:#000000;z-index:5;margin:0;padding:0;transition:left 700ms ease-out;left:-100%;font-size:0;top:auto;overflow:auto;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

* html .clearfix{height:1%;}
